Add telemetry indicating when we show the "We've automatically imported your data" notification bar offering users an 'undo' of the automatic migration
While we have telemetry for how often people either pick "keep" or "don't keep", and telemetry for when we eventually stop showing the notification bar after it's been shown on several different days without user interaction, we don't have telemetry about the "incoming" side of that funnel, as it were. We suspect there might be issues there (for instance, because users are changing their homepage or using session restore) and we'd like to get more telemetry to verify what's going on there.